@import url('https://fonts.googleapis.com/css?family=Signika');
.book-online-call{
	width: 161px;
	height: 161px;
	background-color: #231f20;
	text-align: center;
	position: absolute;
    right: 15px;
    top: -134px;
	z-index: 9;
}
.book-online-call a{
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	position: relative;
	display: block;
    width: 100%;
    height: 100%;
    padding-top: 30px;
	line-height: 27px;
}
.book-online-call a:hover,
.book-online-call a:focus{
	color: #fff;
}
.book-online-call a strong{
	font-size: 18px;
	display: block;
	margin-left: 5px;
}
.book-online-call a:before{
	content: "";
	background: url(../images/Chilli.png);
	width: 85px;
	height: 26px;
	display: block;
    margin: 0 auto;
	margin-bottom: 25px;
}
.book-online main#main > .container{
    position: relative;
    padding-top: 125px;
    padding-left: 6.9%;
}
.book-online-heading {
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 60px;
}
.book-online-heading h3{
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 19px;
	letter-spacing: 0.05px;
	color: #000;
}
.book-online-heading h4 {
    font-size: 18px;
    padding: 0;
	font-weight: 700;
}
.book-online-heading p{
	margin-bottom: 20px;
	letter-spacing: 0.08px;
}
.book-online-form {
    width: 62%;
    float: left;
    border: 1px solid #dfdfdf;
    outline: 1px solid #231f20;
	padding: 7px 16px 17px 12px;
}
.book-online-info {
    width: 38%;
    float: left;
    padding-left: 86px;
}
.book-online-form .entry-content-contact .form-left{
	width: 100%;
	padding: 0;
}
.book-online-form .form-left .rtb-booking-form legend{
	font-size: 16px;
}
.book-online-form  .rtb-booking-form fieldset{
	border: 1px solid #e2e2e2;
    padding: 12px;
	margin-bottom: 16px;
}
.book-online-form .bottom-map.posts-content.right {
    display: none;
}
.book-online-form .rtb-booking-form fieldset>div {
    margin-top: 19px;
}
.book-online-form  .rtb-booking-form label {
    font-size: 16px;
	line-height: 16px;
	margin-bottom: 4px;
}
.book-online-form .rtb-booking-form select#rtb-party{
	margin-bottom: 0;
	font-size: 14px;
	height: auto;
	background: -webkit-linear-gradient(#f5f5f5,#e8e8e8,#dedede);
	background: -o-linear-gradient(#f5f5f5,#e8e8e8,#dedede);
	background: -moz-linear-gradient(#f5f5f5,#e8e8e8,#dedede); 
	background: linear-gradient(#f5f5f5,#e8e8e8,#dedede);
} 
.book-online-form  .rtb-booking-form .add-message a{
	letter-spacing: -0.3px;
    color: #4ba5de;
	font-size: 16px;
}
.rslides_nav{
	margin-top: -40px;
}
.book-online-form  .rtb-booking-form input {
    width: 100%;
    max-width: 210px;
    height: 36px;
    font-size: 16px;
	background-color: #f7f7f7;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #dcdcdc;
	padding: 0 0 0 8px;
}
.book-online-form  .rtb-booking-form .add-message{
	display: block;
    float: left;
	margin-top: 14px;
    margin-bottom: 2px;
}
.book-online-form  .entry-content-contact .form-left .add-message a {
    font-size: 16px;
    line-height: 16px;
    color: #278fd4;
	border-bottom: 1px solid #278fd4;
	letter-spacing: -0.5px;
	text-decoration: none; 
}
.book-online-form  .entry-content-contact .form-left  .rtb-booking-form .rtb-error{
	font-size: 14px;
	margin-bottom: 19px;
}
.book-online-form  .add-message a:hover{
	color: #000;
	border-bottom: 1px solid #000;
}
.book-online-form button{
    width: 100%;
    max-width: 175px;
    height: 36px;
    font-size: 14px;
    padding: 0;
    letter-spacing: 1.6px;
    margin-top: -2px;
    margin-left: 4px;
    font-weight: 700;
    text-transform: uppercase;
}
.book-online-info h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
	margin-bottom: 27px;
    letter-spacing: 0.2px;
	color: #000;
	padding-left: 1.3px;
}
.book-online-info p {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
	line-height: 17px;
    margin-bottom: 3px;
	letter-spacing: 0.1px;
	padding-left: 1px;
}
.book-online-info p.description-2 {
    padding-top: 19px;
    margin-bottom: -16px;
    letter-spacing: 0.2px;
}
.content-area.book-online{
	display: block;
	width: 100%;
    float: left; 
    padding-bottom: 100px;
}
.banner-image {
    position: relative;
}
.content-area.book-online .banner-image>img{
	width: 100%;
	vertical-align: top;
}
.page-template-book-online .site-footer{
	margin-top: 0;
}
.page-template-book-online .picker--time .picker__frame {
    width: 320px;
    max-width: 80%;
}
.page-template-book-online  #rtb-date_root .picker__nav--next,
.page-template-book-online  #rtb-date_root .picker__nav--prev{
	min-height: 0;
}
.picker__list-item[aria-disabled="true"] {
    display: none;
}
@media (max-width: 991px){
	.book-online-info {
		padding-left: 40px;
	}
	.book-online-form .entry-content-contact {
		text-align: left;
	}
	.book-online main#main > .container {
		padding-left: 15px;
	}
	
}
@media (max-width: 768px){
	.book-online-info {
	padding-left: 0px;
    float: none;
	padding-top: 20px;

}
.book-online main#main > .container{
	padding-top: 100px;
}
.book-online-form{
	width: 100%;
	float: none;
}
}
@media (max-width: 300px){
	.book-online-form{
		width: 100%;
	}
	.book-online-form .rtb-booking-form input {
		width: 50%;
		max-width: none;
	}
	.book-online-info {
		width: 100%;
		padding-left: 0;
		padding-top: 50px;
	}
	.book-online-call {
    width: 118px;
    height: 120px;
    background-color: #231f20;
    text-align: center;
    position: absolute;
    right: 15px;
    top: -134px;
    z-index: 9;
}
	.book-online-call p{
		font-size: 12px;
	}
	.book-online-call a strong {
    font-size: 14px;
    display: block;
    margin-left: 5px;
}
.book-online-call a {
	padding-top: 10px;
    line-height: 10px;
}
}
@media (max-width: 631px){
	.book-online-info{
		width: 100%;
	}
}
@media (max-width: 600px){
	.home .contact-container #map{
		right: -3.7%;
	}
	.book-online-call {
    width: 130px;
    height: 130px;
	top: -120px;
	}
	.book-online-call a strong{
		font-size: 15px;
	}
	.book-online-call a{
		font-size: 14px;
		padding-top: 16px;
	}
}
@media (max-width: 568px){
	.home .contact-container #map{
		right: -3.8%;
	}
}
@media (max-width: 480px){
	.book-online-form .rtb-booking-form input {
		width: 100%;
	}
	.home .contact-container #map{
		right: -4.7%;
	}
}
@media (max-width: 480px){
	.home .contact-container #map{
		right: -5.2%;
	}
}
@media (max-width: 388px){
	.home .contact-container #map{
		right: -6.2%;
	}
}
@media (max-width: 378px){
	.home .contact-container #map{
		right: -6.4%;
	}
}
@media (max-width: 350px){
	.home .contact-container #map{
		right: -7.3%;
	}
}
@media (max-width: 320px){
	.home .contact-container #map{
		right: -8%;
	}
}